@charset "utf-8";
/*******开始内页联系我们******/
.p_banner {
	position:relative;
	top:-20px;
	height:190px;
	z-index:100;
}
.p_banner h4 {
	float:right;
	margin-top:75px;
	padding-right:40px;
	font-size:30px;
	color:#FFF;
}
.p_banner h4 span {
	font-size:14px;
	padding-left:30px;
}
.banner_about {
	background:url(../images/banner_about.jpg) no-repeat center;
}
.p_left {
	width:205px;
	float:left;
	margin-top:20px;
	padding-bottom:40px;
}
.p_left h5 {
	float:left;
	font-size:18px;
	width:178px;
	padding-left:27px;
	padding-top:5px;
	padding-bottom:10px;
}
.p_left ul {
	float:left;
	width:205px;
	min-height:320px;
	border-top:solid 2px #005594;
}
.p_left ul li {
	padding:0px 30px;
	width:145px;
	float:left;
	line-height:50px;
	height:50px;
	border-bottom:solid 1px #e9e9e9;
}
.p_left ul li a:hover {
	font-weight:bold;
}
.p_left ul li .pro_on {
	font-weight:bold;
}
.p_right {
	width:850px;
	float:right;
}
.location {
	height:30px;
	border-bottom:#d9d9d9 solid 1px;
	padding:0px 10px;
	text-align:right;
}
.location h1 {
	float:left;
	text-align:left;
	font-size:18px;
}
.right_content {
	padding:20px 10px 40px 10px; min-height:450px;
}
/*******产品列表页面******/
.banner_pro {
	background:url(../images/banner_pro.jpg) no-repeat center;
}
/*******产品图片分类******/
.sort {
	height:200px;
	background-color:#f7f7f7;
	text-align:center;
	position:relative;
	top:-20px;
}
.probg a {
	font-size:14px;
	width:210px;
	height:200px;
	padding-top:150px;
	height:50px;
	display:block;
	float:left;
}
.probg a:hover {
	color:#269cd8;
}
.expertout {
	width:1040px;
	padding:0 30px;
	position:relative;
}
.expert {
	width:1040px;
	overflow:hidden;
}
.expert ul {
	width:200%;
	float:left;
}
.expert ul li {
	float:left;
	width:210px;
	height:200px;
}
.case_pre {
	width:24px;
	height:45px;
	display:block;
	background:url(../images/pre.jpg) no-repeat;
	position:absolute;
	top:38%;
	left:0px;
}
.case_next {
	width:24px;
	height:45px;
	display:block;
	background:url(../images/next.jpg) no-repeat;
	position:absolute;
	top:38%;
	right:0px;
}
.case_pre:hover {
	background:url(../images/prehover.jpg) no-repeat;
}
.case_next:hover {
	background:url(../images/nexthover.jpg) no-repeat;
}
/*******产品图片分类******/
.sort_p {
	padding-top:20px;
}
.sort_p {
	float:right;
	width:810px;
	text-align:left;
	line-height:30px;
	padding-right:20px;
}
.sort_sec {
	float:left;
	padding-top:30px;
	font-size:14px;
}
.sort_sec a {
	padding:8px 20px;
	display:inline-block;
	margin-right:30px;
	margin-left:10px;
}
.sort_sec a:hover {
	background-color:#269cd8;
	color:#FFF;
}
.prolist {
	padding-bottom:40px;
}
.prolist ul li {
	float:left;
	width:252px;
	margin:20px 10px 0;
	overflow: hidden;
}
.prolist ul li a img {
	width:250px;
	height:220px;
	border:none;
}
.prolist ul li a {
	display:block;
	border:solid 1px #e6e6e6;
}
.prolist ul li a:hover {
	border:solid 1px #269cd8;
}
.prolist ul li a span {
	height:55px;
	line-height:24px;
	padding:0 8px;
	padding-top:5px;
	display:block;
	background:#FFF;
	border-bottom:#e6e6e6 solid 2px;
	border-top:#e6e6e6 solid 1px;
	text-align:left;
	color:#333;
}
.prolist ul li a span b {
	color:#888;
	font-weight:100;
}
.prolist ul li a:hover span {
	background-color:#269cd8;
	color:#FFF;
	border-bottom:#269cd8 solid 2px;
}
.prolist ul li a:hover span b {
	color:#fff;
	font-weight:100;
}
/*----图片列表----*/
.p_piclist {
	padding-top:10px;
} /*无需设置宽度，由外框决定*/
.p_piclist ul li {
	display: inline;
	float: left;
	margin:10px;
	overflow: hidden;
}
.p_piclist ul li img {
	width:240px;
	height:145px;
	border:none;
}   /*设置图片大小*/
.p_piclist ul li a {
	display:block;
	border:solid 1px #e5e5e5;
}      /*设置外框效果*/
.p_piclist ul li a:hover {
	border:solid 1px #1d77c5;
}
.p_piclist ul li a span {
	height:50px;
	line-height:50px;
	display:block;
	background-color:#ededed;
	color:#333;
	font-size:14px;
	text-align:center;
}   /*数字文字部分效果*/
.p_piclist ul li a:hover span {
	background-color:#1d77c5;
	color:#FFF;
}
/**********开始内页翻页************/
 
.p_page {
	padding:30px 0px 50px;
	float:left;
	width:1100px;
}
.p_page_sec {
	padding:30px 0px 50px;
}
/**********结束内页翻页************/

/**********产品详情页面************/
.p_location {
	height:30px;
	border-bottom:#d9d9d9 solid 1px;
	padding-top:10px;
	padding-left:10px;
	font-size:14px;
}
.p_contact {
	padding-top:20px;
	float:left;
}
.pro_left {
	float:left
}
.pro_left img {
	border:solid 1px #e6e6e6
}
/**********开始产品详细页放大镜************/
.preview {
	width:462px;
	float:left;
}
.smallImg {
	position:relative;
	height:70px;
	margin-top:1px; /*background-color:#F1F0F0; */
	padding:6px 5px; /*width:390px;*/
	width:452px;
	overflow:hidden;
	float:left;
}
.scrollbutton {
	width:14px;
	height:50px;
	overflow:hidden;
	position:relative;
	float:left;
	cursor:pointer;
}
.scrollbutton.smallImgUp, .scrollbutton.smallImgUp.disabled {
	background:url(../images/d_08.png) no-repeat;
	margin-top:12px;
}
.scrollbutton.smallImgDown, .scrollbutton.smallImgDown.disabled {
	background:url(../images/d_09.png) no-repeat;
	margin-left:432px;
	margin-top:-56px;
}
#imageMenu {
	height:63px;
	width:436px;
	padding-top:5px;
	overflow:hidden;
	margin-left:2px;
	float:left;
}
#imageMenu li {
	width:83px;
	height:63px;
	overflow:hidden;
	float:left;
	text-align:center;
}
#imageMenu li img {
	width:70px;
	height:60px;
	cursor:pointer;
	border:#e0e0e0 solid 1px;
}
#imageMenu li#onlickImg img, #imageMenu li:hover img {
	width:70px;
	height:60px;
	border:1px solid #269cd8;
}
.bigImg {
	position:relative;
	float:left;
	width:462px;
	height:407px;
	overflow:hidden;
}
.bigImg #midimg {
	width:460px;
	height:405px;
	border:#d9d9d9 solid 1px;
}
.bigImg #winSelector {
	width:335px;
	height:236px;
}
#winSelector {
	position:absolute;
	cursor:crosshair;
	filter:alpha(opacity=15);
	-moz-opacity:0.15;
	opacity:0.15;
	background-color:#000;
	border:1px solid #fff;
}
#bigView {
	position:absolute;
	border: 1px solid #e0e0e0;
	overflow: hidden;
	z-index:999;
}
#bigView img {
	position:absolute;
}
/**********结束产品详细页放大镜************/
.pro_right {
	float:right;
	width:580px;
	text-align:left;
}
.right_title {
	font-size:24px;
	padding:10px 0 20px;
}
.right_text h1 {
	color:#FFF;
	background:#269cd8;
	display:block;
	width:70px;
	height:25px;
	line-height:25px;
	text-align:center;
}
.right_text .info {
	border-top:1px solid #e9e9e9;
	width:520px;
	padding:15px 10px;
	line-height:200%;
}
.mall_text {
	height:320px;
	width:550px;
	OVERFLOW-Y: auto;
	OVERFLOW-X:hidden;
}
.mall_tab {
	width:100%;
	float:left;
	border-bottom:1px solid #e9e9e9;
}
.mall_tab span {
	width:100px;
	height:30px;
	line-height:30px;
	display:inline-block;
	float:left;
	margin:0px 5px;
	font-size:14px;
	color:#333;
	text-align:center;
}
.mall_tab span:hover, .mall_tab span.active {
	background:url(../images/mall_tabbg.jpg) no-repeat;
	color:#fff;
}
.mall_list {
	width:560px;
	float:left;
	display:none;
	padding:10px;
	overflow:hidden;
}
.mall_list ul {
	width:100%;
	float:left;
}
.mall_list ul li {
	padding-right:7px;
	padding-top:7px;
	float:left;
}
.mall_list ul li img {
	border:#dfe0e0 solid 1px;
	width:176px;
	height:77px;
}
.down_tab th {
	font-weight:bold;
	background-color:#f3f7fb;
	color: #666666;
}
.down_tab .t1 {
	width:170px;
	text-align: left;
}
.down_tab .t2 {
	width:100px;
	text-align: center;
}
.down_tab .t3 {
	width:100px;
	text-align: center;
}
.down_tab .t4 {
	width:130px;
	text-align: center;
}
.down_tab td {
	border-bottom:solid #e5e5e5 1px;
	font-size:12px;
	text-align: center;
}
.down_tab a {
	color:#269cd8;
	font-weight:100;
}
.down_tab a:hover {
	color:#269cd8;
	font-weight:bold;
}
.pro_text {
	width:1100px;
	float:left;
	margin-top:20px;
}
.pro_text h4 {
	height:36px;
	line-height:36px;
	background-color:#269cd8;
	text-align:left;
	font-size:16px;
	color:#FFFFFF;
	padding-left:20px;
}
.pro_info {
	padding:30px 50px;
	float:left;
}
/**********客户关怀************/
.banner_service {
	background:url(../images/banner_service.jpg) no-repeat center;
}
.p_service {
	float:left;
	padding-top:30px;
}
.p_service h2 {
	font-size:24px;
	font-family:微软雅黑;
	color:#666;
	padding-left:20px;
}
.service_box {
	text-align:center;
}
.service_box a {
	float:left;
	width:230px;
	height:195px;
	padding-top:30px;
	display:inline-block;
	margin:20px;
	background-color:#f4f4f4;
}
.service_box a:hover {
	background-color:#f0f0f0
}
.service_box .title {
	font-weight:bold;
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#333;
}
.service_box .detail {
	height:30px;
	line-height:30px;
}
.service_box i {
	width:170px;
	height:110px;
	display:block;
	margin:0 30px;
	background:url(../images/ser_btn.png) no-repeat;
}
.service_box .icon_bx {
	background-position:-35px -90px;
}
.service_box .icon_sf {
	background-position:-260px -90px;
}
.service_box .icon_wt {
	background-position:-490px -90px;
}
.service_box .icon_wd {
	background-position:-720px -90px;
}
.service_box .icon_kf {
	background-position:-35px -310px;
}
.service_box .icon_rx {
	background-position:-260px -310px;
}
.service_box .icon_wx {
	background-position:-490px -310px;
}
.service_box .icon_wl {
	background-position:-720px -310px;
}
.wxbox {
	position:relative;
	width:270px;
	height:265px;
	float:left;
}
.wxbox span {
	position:absolute;
	z-index:999;
	left:20px;
	top:20px;
	display:none;
}
/**********开始内页新闻列表**********/

.p_newslist li {
	width:100%;
	line-height:40px;
	height:40px;
	border-bottom:#b5b5b6 dotted 1px;
}
.p_newslist li a {
	background:url(../images/icon02.jpg) no-repeat left center;
	padding-left:20px;
	float:left;
	overflow:hidden;
}
.p_newslist li span {
	float:right;
	padding-right:10px;
}
/**********结束内页新闻列表**********/



/**********开始内页新闻列表 带图片**********/
.banner_news {
	background:url(../images/banner_news.jpg) no-repeat center;
}
.p_newslisttu {
	width:100%;
	float:left;
}
.p_newslisttu ul {
	width:100%;
	float:left;
}
.p_newslisttu li {
	width:850px;
	font-size:14px;
	float:left;
	line-height:40px;
	height:40px;
	border-bottom:#b5b5b6 dotted 1px;
}
.p_newslisttu li a {
	background:url(../images/icon02.jpg) no-repeat left center;
	padding-left:20px;
	float:left;
	width:600px;
	overflow:hidden;
	white-space:nowrap;
	display:block;
	text-overflow:ellipsis;
}
.p_newslisttu li span {
	float:right;
	padding-right:10px;
}
.p_newslisttu dl {
	width:100%;
	float:left;
	padding:20px 0;
	height:180px;
	border-bottom:#b5b5b6 dotted 1px;
}
.p_newslisttu dl dt {
	float:left;
	margin-right:20px;
	height:180px;
}
.p_newslisttu dl dd a {
	color:#3e3a39;
	font-size:15px;
	line-height:30px;
	font-weight:bold;
}
.p_newslisttu dl dd {
	line-height:24px;
	color:#898989;
}
.p_newslisttu dl dd.news-view {
	height:120px;
	overflow:hidden;
}
.p_newslisttu2 dl div {
	width:630px;
	float:right;
}
.p_newslisttu dl div {
	width:550px;
	float:right;
}
/**********结束内页新闻列表**********/
.ProductPic {
	text-align:center;
	margin:15px 0px;
}
.ProductPic img {
	border:1px #d0d0d0 solid;
}
/**********开始内页新闻列表 带图片**********/
.banner_news {
	background:url(../images/banner_news.jpg) no-repeat center;
}
.picleft {
	float:left;
	position:relative;
	width:480px;
	height:300px;
}
.picleft span {
	position:absolute;
	width:480px;
	height:40px;
	bottom:0px;
	left:0px;
	display:block;
	background:url(../images/picbg.png) repeat-x;
	text-align:center;
	line-height:40px;
}
.picleft span a {
	color:#FFF;
	font-size:14px;
	font-weight:bold;
}
.listringht {
	float:right;
	width:340px;
}
.listringht ul li {
	height:98px;
	padding:0 10px;
	border-bottom:#b5b5b6 dotted 1px;
	line-height:24px;
	overflow:hidden;
}
.listringht ul li a {
	color:#898989;
	font-size:12px;
}
.listringht ul li a:hover {
	color:#1975b9;
}
.listringht ul li h1 {
	height:35px;
	line-height:35px;
	padding-top:5px;
}
.listringht ul li h1 a {
	color:#333;
	font-weight:bold;
	font-family:微软雅黑;
	font-size:18px;
}
.listringht ul li h1 a:hover {
	color:#1975b9;
}
.p_newslisttu2 {
	width:100%;
}
.p_newslisttu2 dl {
	width:100%;
	padding:20px 0;
	height:130px;
	border-bottom:#b5b5b6 dotted 1px;
	overflow:hidden;
}
.p_newslisttu2 dl dt {
	margin-right:20px;
	float:left;
	height:130px;
}
.p_newslisttu2 dl div {
	width:630px;
	float:right;
}
.p_newslisttu2 dl dd a {
	color:#3e3a39;
	line-height:30px;
	float:left;
	font-weight:bold;
	font-size: 15px;
}
.p_newslisttu2 dl dd a:hover {
	color:#1975b9;
}
.p_newslisttu2 dl dd {
	height:30px;
	color:#898989;
	width:100%;
}
.more {
	float:right;
	color:#0d58ac;
}
.p_newslisttu2 dl dd.news-view {
	height:70px;
	overflow:hidden;
	font-size:13px;
	line-height: 25px;
}
.p_newslisttu2 dl dd.news-view a {
	color:#333;
}
.p_newslisttu2 dl dd.news-view a:hover {
	color:#1975b9;
}
/**********结束内页新闻列表**********/




/**********友情链接开始**********/
 
.p_link {
	padding-left:15px;
	width:820px;
	;
	float:left;
}
.p_link li {
	float:left;
	width:180px;
	margin:20px 10px 0;
	border:#e6e6e6 solid 1px;
}
.p_link li a img {
	width:180px;
	height:120px;
}
.p_link li span {
	text-align:center;
}
.p_link li span a {
	width:250px;
	height:50px;
	display:block;
	background:#FFF;
	border-bottom:#e6e6e6 solid 2px;
	border-top:#e6e6e6 solid 1px;
	line-height:30px;
	vertical-align:middle;
	display:table-cell;
	font-size:12px;
	font-weight:100;
	font-family:宋体;
}
.p_link li span a:hover {
	background-color:#269cd8;
	color:#FFF;
}
/**********友情链接结束**********/

 


/**********留言页面**********/
.banner_contact {
	background:url(../images/banner_contact.jpg) no-repeat center;
}
.message {
	color:#3e3a39;
	float:left;
	width:100%;
	padding-left:120px;
}
.message dl {
	float:left;
	width:550px;
	margin-bottom:30px;
	padding-bottom:30px;
	border-bottom:1px dotted #d6d6d6;
}
.message dl dt {
	width:100%;
	display:block;
	float:left;
}
.message dl dt span, .message dl dd span {
	width:85px;
	display:inline-block;
	text-align:right;
	float:left;
}
.message dl dt em, .message dl dd em {
	color:#f00;
	padding:0px 5px;
	font-style:normal;
}
.message_text {
	height:18px;
	padding:4px 0;
	border:#d6d6d6 solid 1px;
	width:300px;
	float:left;
	padding-left:2px;
}
.message dl dd {
	float:left;
	width:100%;
	margin-top:12px;
}
.message_tea {
	border:#d6d6d6 solid 1px;
	width:400px;
	height:150px;
	float:left;
	font-size:12px;
	padding:5px;
}
.pro_select {
}
.ask_select {
	width:412px;
}
.message_btn {
	text-align:center;
	padding-bottom:30px;
	width:550px;
	padding-left:120px;
}
.message_btn a {
	padding:4px 50px;
	font-size:14px;
	display:inline-block;
	background-color:#005594;
	color:#FFF;
}
.message_btn a:hover {
	background-color:#269cd8;
	color:#FFF;
}
.btn_message {
	text-align:center;
	height:35px;
	width:160px;
	line-height:35px;
	border:none;
	background-color:#269cd8;
	color:#FFF;
}
/**********收费标准**********/
.p_select {
	float:left;
	width:100%;
	padding-bottom:20px;
}
.p_payfor table td {
	padding:2px 10px;
}
/**********3D图片切换CSS**********/

#focus_Box {
	position:relative;
	width:710px;
	height:308px;
	margin:20px auto;
}
#focus_Box ul {
	position:relative;
	width:710px;
	height:308px
}
#focus_Box li {
	z-index:0;
	position:absolute;
	width:0px;
	background:#787878;
	height:0px;
	top:146px;
	cursor:pointer;
	left:377px;
	border-radius:4px;
	box-shadow:1px 1px 12px rgba(200, 200, 200, 1)
}
#focus_Box li img {
	width:100%;
	background:url(images/3d/loading.gif) no-repeat center 50%;
	height:100%;
	vertical-align:top
}
#focus_Box li p {
	position:absolute;
	left:0;
	bottom:0px;
	width:100%;
	height:40px;
	line-height:40px;
	background:url(../images/3d/float-bg.png) repeat;
	text-indent:8px;
	color:#fff;
}
#focus_Box li p span {
	display:inline-block;
	width:70%;
	height:40px;
	overflow:hidden;
}
#focus_Box .prev, #focus_Box .next {
	display:block;
	z-index:100;
	overflow:hidden;
	cursor:pointer;
	position:absolute;
	width:52px;
	height:52px;
	top:131px;
}
#focus_Box .prev {
	background:url(../images/3d/btn.png) left bottom no-repeat;
	left:0px
}
#focus_Box .next {
	background:url(../images/3d/btn.png) right bottom no-repeat;
	right:0px
}
#focus_Box .prev:hover {
	background-position:left top;
}
#focus_Box .next:hover {
	background-position:right top;
}
#focus_Box a.imgs-scroll-btn {
	display:block;
	position:absolute;
	z-index:110;
	top:7px;
	right:15px;
	width:51px;
	height:23px;
	overflow:hidden;
	background:url(../images/3d/share-btn.png) no-repeat;
	text-indent:-999px;
}
/**********视频展示列表CSS**********/

.video_sec {
	float:left;
	font-size:14px;
	padding-left:10px;
}
.video_sec a {
	padding:8px 20px;
	display:inline-block;
	margin-right:10px;
	margin-left:10px;
}
.video_sec a:hover {
	background-color:#269cd8;
	color:#FFF;
}
.videolist {
	padding-left:5px;
	width:850px;
	;
	float:left;
}
.videolist li {
	float:left;
	width:190px;
	margin:30px 10px 0;
	border:#e6e6e6 solid 1px;
}
.videolist li a img {
	width:190px;
	height:150px;
}
.videolist li span {
	text-align:center;
	font-size:14px;
}
.videolist li span a {
	width:190px;
	height:50px;
	display:block;
	background:#FFF;
	border-top:#e6e6e6 solid 1px;
	line-height:30px;
	vertical-align:middle;
	display:table-cell;
}
.videolist li span a:hover {
	background-color:#269cd8;
	color:#FFF;
}
.videolist li span t2 {
	height:35px;
	width:220px;
	float:left;
}
.videolist li span t2 a {
	height:25px;
	width:75px;
	margin:0 5px;
	line-height:25px;
	display:inline-block;
	background-color:#269cd8;
	color:#FFF;
}
.videolist li span t2 a:hover {
}
/**********下载列表CSS**********/
.videolist {
	float:left;
	font-size:14px;
	padding-left:10px;
}
.videolist th {
	font-weight:bold;
	background-color:#f3f7fb;
	color: #666666;
}
.videolist .d1 {
	width:270px;
	text-align: left;
}
.videolist .d2 {
	width:100px;
	text-align: center;
}
.videolist .d3 {
	width:100px;
	text-align: center;
}
.videolist .d4 {
	width:100px;
	text-align: center;
}
.videolist td {
	border-bottom:solid #e5e5e5 1px;
	font-size:12px;
	text-align: center;
}
.videolist a {
	color:#269cd8;
	font-weight:100;
}
.videolist a:hover {
	color:#269cd8;
	font-weight:bold;
}
.back_btn {
	margin:0 auto;
	width:850px;
	text-align:center;
}
.back_btn a {
	font-size:14px;
	width:110px;
	height:30px;
	line-height:30px;
	display:inline-block;
	background-color:#005594;
	color:#FFF;
}
.back_btn a:hover {
	background-color:#269cd8;
	color:#FFF;
}
/**********导航列表**********/

.navlist {
	text-align:center;
	position:relative;
	top:-20px;
	min-height:300px;
	padding-left:10px;
}
.navlist .item {
	float: left;
	width: 110px;
	margin-right: 25px;
	text-align: center;
}
.navlist .item h3 {
	height: 32px;
	line-height: 32px;
	margin-bottom: 15px;
	background: #269cd8 none repeat scroll 0% 0%;
}
.navlist .item h3 a {
	color:#FFFFFF
}
.navlist .item li a {
	display:inline-block;
	width: 110px;
	line-height:30px;
	border-bottom:dotted 1px #CCCCCC;
}
.navlist .item li a:hover {
}
/**********分区联系**********/ 
.network {
	position:relative;
	top:-20px;
	min-height:300px;
}
.agents {
	line-height:25px;
	float:left;
	padding-left:5px;
	width:840px;
}
.agents h1 {
	height:30px;
	font-size:14px;
	display:inline-block;
	float:left;
	width:100%;
	border-bottom: dotted 1px #CCCCCC;
	padding-top:20px;
}
.agents li {
	float:left;
	width:400px;
	color:#666666;
	padding:10px 5px;
	height:140px;
}
.agents li h3 {
	height:30px;
	color:#1975b9
}
